<?php
if(!$user)
{
	mysql_query("UPDATE `online` SET `where` = '".$str['mesto']."' WHERE `ip` = '$ip' AND `ua` = '$ua' LIMIT 1");
}
else
{
  	mysql_query("UPDATE `users` SET `where` = '".$str['mesto']."'  where `id` = '".$user['id']."'");
}
?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="shortcut icon" href="/style/default/favicon.ico"/>
<title><?php echo $str['mesto']; ?></title>
<link rel="stylesheet" href="/style/default/style.css" type="text/css"/>
<?php
if($str['mesto'] == 'Чат' && isset($_GET['id']))
{
	echo '<meta http-equiv="Refresh" content="30;URL=room.php?id='.int($_GET['id']).'&amp;rand='.rand(1,99).'"/>';
}
?>
<meta name="keywords" content="<?php echo $set['keywords'] ?>"/>
<meta name="description" content="<?php echo $set['description'] ?>"/>
</head>
<body>
<div class="home  style2"><?php echo $str['block']; ?></div>
